/*
Theme Name: Heels CS
Theme URI: web.unc.edu
Description: Theme for the UNC CS Site
Author: OASIS Web Services
Author URI: web.unc.edu
Template: unc-heels
Version: 1.0.0
.
General comments/License Statement if any.
.
*/

@import url(//fonts.googleapis.com/css?family=Droid+Serif);

.home-subnav>li>a{ padding:0;}


.home-subnav {
	background:#777;
}

.cs-home-widgets{

	  background:#f3f3f3;
}

.cs-header-logo a.logo img{

	height:100px;
}

.cs-header-logo a.logo img{
	margin:20px 0;
	height:100px;
}
.cs-header-logo a.right-logo img{
	height:140px;	
	float:right;
	display:none;
}


.cs-header-logo{
    float:left;
    margin-top:20px;
    font-family: "Droid Serif", Georgia, serif;
}

.cs-header-logo .logo{
	text-shadow: 0px 1px 2px #368ecb;
}

.cs-header-logo .logo:hover{

	color:#000;
}


.cs-header-logo .mainlogo{
	font-size:30px;
	line-height:1;

}

.cs-header-logo .logosubtext{
	font-size:15px;
	padding-left:3px;
}

.cs-header-logo .unclogo{
	font-size:12px;
	padding-left:3px;
	display:inline-block;
	padding-top:7px;
}

.donate-button {

	background-color: #ddd;
	margin-top:10px;
	border-color: #ddd;
	float:right;
	color: #fff;
	background-color: #368ecb;
	border-color: #368ecb;
	float: right;
	display: inline;
	margin:0;

}

.donate-button:hover{
	background-color: #f47621;
	border-color: #f47621;
}

/*.abovefold {
	background-image: url("assets/img/50th_logo_cropped.png");
	background-repeat:no-repeat;
	background-position:center; 
	background-size: 70%;
}*/


a.donate-button{
	font-weight:300;
}
.header-right {

	float:right; 
	width:100%;
	margin:15px 0 10px;
}
.header-right .search-form{
	width:50%;
	float:left;
}
.header-right .form-control{

	border:0;
}
.cs-header-logo, .abovefold {
	height:auto;

}

.abovefold .container{
	min-height: 140px;
	height:auto;

}

.btn-search{
color: #333;
background-color: #ddd;
border-color: #ddd;
}

.btn-search:hover{
background-color:#999;
color:#fff;
border-color:#999;
}



@media (min-width:640px){

	.header-right {

	float:right; 
	width:200px;
	margin:30px 0 10px;
	}


	.abovefold {
	height:140px;
	background-size: 20%;

}

	.cs-header-logo a.right-logo img{
		display:inline-block;
	}

	.header-right .search-form{
	width:100%;
	float:none;
}

	.donate-button{
		margin-top:10px;
	}


.cs-header-logo .mainlogo{
	font-size:40px;
	line-height:1;

}

.cs-header-logo .logosubtext{
	font-size:20px;
	padding-left:3px;
}

.cs-header-logo .unclogo{
	font-size:20px;
	padding-left:3px;
	display:inline-block;
	padding-top:10px;
}




}